AnsweredAssumed Answered

Is RHEL 6.6 compatible for APM 9.5.0.0?

Question asked by Sahaj14 on Feb 9, 2016
Latest reply on Feb 16, 2016 by Hallett_German

My team is planning to upgrade Linux OS version to 6.6 . And, we're using APM version 9.5.0.0. Can someone please suggest whether RHEL6.6 will be compatible with APM 9.5.0.0?

Outcomes